Русский / Russian English / Английский

Сейчас на форуме: Adler (+1 невидимый пользователь)
 · Начало · Статистика · Регистрация · Поиск · ПРАВИЛА ФОРУМА · Язык · RSS ·

 eXeL@B —› Основной форум —› Нужен ACProtect 2.0
<< . 1 . 2 .
Посл.ответ Сообщение


Ранг: 240.5 (наставник)
Статус: Участник
Author of ACKiller

Создано: 3 января 2007 09:32 · Поправил: HoBleen New!
Цитата · Личное сообщение · #1

Скачал из раздела протекторов ACProtect 2.0, попробовал запаковать блокнот, но в зависимости от опций либо вообще не запускается, либо пишет что, мол, все ок (создано нное кол-во переходников), но по-настоящему опция не навесилась. Пробовал и на других файлах - результат тот же.

В связи с этим прошу дать проги (можно крякмисы) с опциями защиты "Code Replace" и "API Call into protection code".

Ранг: 1045.7 (!!!!)
Статус: Участник

Создано: 9 января 2007 22:35 New!
Цитата · Личное сообщение · #2

HoBleen
Насколько я помню RDG определял ее как 1.09g . А разница то какая ?


Ранг: 240.5 (наставник)
Статус: Участник
Author of ACKiller

Создано: 9 января 2007 23:07 New!
Цитата · Личное сообщение · #3

Это не 1.09g, по крайней мере не мой билд - сигнатуры расшифрованного прота различаются.
Для анализатора желательно знать версию прота. Ну ладно, в крайнем случае буду определять как 1.0х =)
<< . 1 . 2 .
 eXeL@B —› Основной форум —› Нужен ACProtect 2.0

Видеокурс ВЗЛОМ